using System;
using Xamarin.Forms;

namespace Aurora.Frontend.Views.Party
{
    public partial class PartyView : ContentView
    {
        public PartyView()
        {
            InitializeComponent();
            BindingContext = new PartyViewModel();
        }
    }
}
